WordPress Plugin WP-StarsRateBox 1.1 - j SQL Injection

2011-04-19T00:00:00
ID EXPLOITPACK:98B296928AA0944CA34F1DB742782C5A
Type exploitpack
Reporter High-Tech Bridge SA
Modified 2011-04-19T00:00:00

Description

WordPress Plugin WP-StarsRateBox 1.1 - j SQL Injection

                                        
                                            source: https://www.securityfocus.com/bid/47423/info

The WP-StarsRateBox plugin for WordPress is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting this issue could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

WP-StarsRateBox 1.1 is vulnerable; other versions may also be affected.

http://www.example.com/wp-content/plugins/wp-starsratebox/wp-starsratebox.php?p=1&j=SQL_CODE_HERE